Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: lullig vlc probleempje  (gelezen 767 keer)

dJnEvS

  • Gast
lullig vlc probleempje
« Gepost op: 2007/04/08, 14:54:54 »


hoe force ik een pakket om deze toch te installeren?

Offline eendje

  • Lid
  • Steunpunt: Nee
lullig vlc probleempje
« Reactie #1 Gepost op: 2007/04/08, 15:04:38 »
Waarom installeer je het pakket niet via synaptic? Dan worden dependencies vanzelf meegeïnstalleerd.
Een dag niets geleerd is een dag niet geleefd!
Ik blog dus ik besta!
__________________________________________________________
Een vraag? Heb je al eens gekeken op: http://wiki.ubuntu-nl.org/FAQ?

dJnEvS

  • Gast
lullig vlc probleempje
« Reactie #2 Gepost op: 2007/04/08, 15:08:21 »
staat er niet bij... anders dee ik dat wel ;)

en ik kan dat ding ook niet vinde waar vlc instaat wat dan in sources.list moet.

heb 6.06dapper weer btw.

Guus

  • Gast
lullig vlc probleempje
« Reactie #3 Gepost op: 2007/04/08, 15:29:57 »
Staan alle bronnen aangevinkt in Synaptic?

Pakketten -> Repsoitories/bronnen en daar alle bronnen aanvinken

Offline eendje

  • Lid
  • Steunpunt: Nee
lullig vlc probleempje
« Reactie #4 Gepost op: 2007/04/08, 15:31:50 »
Je moet de universe repositorie inschakelen (zie https://wiki.ubuntu.com/NlAddingRepositoriesHowto) en dan het pakket gnome-vlc installeren.
Een dag niets geleerd is een dag niet geleefd!
Ik blog dus ik besta!
__________________________________________________________
Een vraag? Heb je al eens gekeken op: http://wiki.ubuntu-nl.org/FAQ?

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
lullig vlc probleempje
« Reactie #5 Gepost op: 2007/04/08, 15:37:20 »
gnome-vlc bestaat al lang niet meer...

Je moet gewoon vlc installeren (wxvlc is sinds edgy trouwens ook een dummy package omdat wxvlc nu bij vlc zelf zit)

en natuurlijk moet je altijd via synaptic installeren, handmatig .debs gaan downloaden is gekkenwerk ;)

edit: om volledig te zijn, problemen met dependancies die elkaar nodig hebben kan je oplossen door ze tegelijkertijd te installeren :) (sudo dpkg -i pakket1.deb pakket2.deb) maar in dit geval is dat niet nodig..... zorg er gewoon voor dat Universe en Multiverse zijn ingeschakeld en installeer dan het pakket vlc via synaptic (of als je nog Dapper gebruikt: wxvlc)
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)

dJnEvS

  • Gast
lullig vlc probleempje
« Reactie #6 Gepost op: 2007/04/08, 15:51:26 »
verhip inderdaat :)
alweer vergeten met die extra pakketen gedoe.
het is gelukt, wel bedankt :)

Offline eendje

  • Lid
  • Steunpunt: Nee
lullig vlc probleempje
« Reactie #7 Gepost op: 2007/04/08, 23:26:41 »
Citaat van: profoX
gnome-vlc bestaat al lang niet meer...

Je moet gewoon vlc installeren (wxvlc is sinds edgy trouwens ook een dummy package omdat wxvlc nu bij vlc zelf zit)

en natuurlijk moet je altijd via synaptic installeren, handmatig .debs gaan downloaden is gekkenwerk ;)

edit: om volledig te zijn, problemen met dependancies die elkaar nodig hebben kan je oplossen door ze tegelijkertijd te installeren :) (sudo dpkg -i pakket1.deb pakket2.deb) maar in dit geval is dat niet nodig..... zorg er gewoon voor dat Universe en Multiverse zijn ingeschakeld en installeer dan het pakket vlc via synaptic (of als je nog Dapper gebruikt: wxvlc)
@Profox,

Hij heeft dapper en daar bestaat het pakket nog wel.... Anyway, als het maar werkt.
Een dag niets geleerd is een dag niet geleefd!
Ik blog dus ik besta!
__________________________________________________________
Een vraag? Heb je al eens gekeken op: http://wiki.ubuntu-nl.org/FAQ?